/* --------------------------------------------------------------

   layout.css
   Disposition des blocs principaux
   cf.: http://romy.tetue.net/structure-html-de-base

-------------------------------------------------------------- */

/* Elements principaux
------------------------------------------ */
body { text-align: center; background:#FFF;}
.haut {
	width:100%;
	background-color:#141717;

}
.page { position: relative; width: 1024px; max-width:95%; margin:0 auto; text-align: left;  }
.header {}
.main { padding: 1.5em 0; min-height:200px;}
.page_sommaire .main { padding-bottom: 0; min-height:100px;}
.footer { clear: both; padding: 1.5em 0 ; padding-bottom: 0; margin:2.5em 0 0 0; border-top:1px solid #FFF; }
.page_sommaire .footer{margin-top:0;}

.logo .spip_logo {
    float: none;
    margin: 0;
    padding: 0;
    border: none;
}

.logo img{ width: 100%; height: auto;}

.logobio{float: right; margin-top: 30px;}


/* largeur calculee du wrapper: 960*70%  = 672px */
/*.wrapper { float: left; width: 70%; }*/
.wrapper {width: 100%;}
.content { min-height: 200px; }
/* largeur calculee du aside: 672px / 3 = 224px = 23.333 %*/
.aside { float: right; width: 25%; overflow: hidden; } 

  
/* Entete et barre de navigation
------------------------------------------ */
.header { float:left; width:90%  }
.header .spip_logo{float:left; margin:20px 50px 20px 0;}

.header .spip_logo_site { display: block; margin: 0; line-height: 1; font-weight: normal; font-size:1em;  }
.header .spip_logo_site,
.header .spip_logo_site a,
.header .spip_logo_site a:hover { background: transparent; text-decoration:none; color:#FFF; }
.header .spip_logo_site a:hover  {color:#FFF;}
.header .spip_logo_site a:hover img {opacity:0.7;}
.header .slogan{display:block; padding-top:10px;  font-size:1.5em; margin-bottom:0; font-weight: normal;}
.nom_site{ display:inline-block; padding-top:40px; font-size:.1em; width:auto; text-indent: -3000px}
.haut .formulaire_spip{margin-bottom:5px;}


 .footer{ background-color:#141717; color:#FFF;}

.footer .colophon { float: left; width: 80%; margin: 0; }
.footer .generator { float: right; width:auto; }
.generator img{ margin-left:15px;}
.footer .generator a { padding: 0; background: none; }
.footer a, .footer a:visited{ color:#c2c270;}
.footer a:hover{ color:#FFF;}

/* Gabarit d'impression
------------------------------------------ */
@media print {
    .page,
    .wrapper,
    .content { width: auto; }
    .nav,
    .arbo,
    .aside,
    .footer { display: none; }
}

/* Affichage sur petits ecrans  
Cf.: http://www.alsacreations.com/astuce/lire/1177
------------------------------------------ */

/* largeur maximum 767px */
@media (max-width: 767px) {
	body {   	width: 100%;		padding: 0;	}
	.page {  	width: 100%;  	max-width: none; padding:0 20px; 	}
	
	
}
 
/* largeur maximum 640px */
@media (max-width: 640px) {
     /* layout */
    .wrapper,
    .content,
    .aside { width: 100%;}
    .content,
    .aside { clear: both; float: none; width: 100%; }
	.main {min-height:100px; }


    /* Passer a une seule colonne (a appliquer aux elements multi-colonnes) */
    .nav ul li a { float: none; border: 0; }
    .footer .colophon { width: auto; float: none; }
    .footer .generator { float:none; display:block; padding-top:10px; clear:both; }

    /* header du calendrier full-calendar */
    table.fc-header td { display: block; text-align: left; }
.header {
    float: none;
    width: 100%;

}	
.header img {
	width:120px;
}
.header .slogan{display:block; padding-top:0px;  font-size:1em; margin-bottom:15px;}
.nom_site{ display:inline-block; padding-top:10px; font-size:1.2em; width:auto;}
.header .spip_logo {
    margin: 15px;
	float: none;
}


}

/* fin */